local fn = _gn(0xD5FCC166AEB2FD0F)
--- SET_PLAYER_FORCED_AIM
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.SetPlayerForcedAim(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
